Skip to main content

Installing and upgrading help

Unable to generate kid and privatekey, hence can not install Moodle 3.9